Package org.jfree.layouting.tools

## Class PageRulesTest

- java.lang.Object
- - org.jfree.layouting.tools.PageRulesTest

-     public class PageRulesTest
      extends java.lang.Object

  Creation-Date: 23.05.2006, 15:42:33
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static void` | `main​(java.lang.String[] args)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### main

          public static void main​(java.lang.String[] args)
                           throws org.pentaho.reporting.libraries.resourceloader.ResourceException,
                                  org.pentaho.reporting.libraries.resourceloader.ResourceCreationException,
                                  org.pentaho.reporting.libraries.resourceloader.ResourceLoadingException

      Throws:
        `org.pentaho.reporting.libraries.resourceloader.ResourceException`
        `org.pentaho.reporting.libraries.resourceloader.ResourceCreationException`
        `org.pentaho.reporting.libraries.resourceloader.ResourceLoadingException`